Subject: Re: [lojban] fu'ivla tarmi

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 13 Dec 2000 22:20:32 -0500

At 06:44 AM 12/13/2000 +0000, Richard Curnow wrote:
>On Tue, Dec 12, 2000 at 11:19:05PM -0500, John Cowan wrote:
> >
> > Almost. A cmavo with final stress *must* be followed by pause,
> > for just this reason.
>
>I wondered if this was the fix, however I was worried because it's not
>quite what the Reference Grammar (online HTML version) says :
>
> If the final syllable of one word is stressed, and the first
> syllable of the next word is stressed, you must insert a pause or
> glottal stop between the two stressed syllables. Thus

Which section did you find that in? In chapter 4 section 9, point number 
5, the following is the text in the html file which matches the book 
hardcopy. If you are referring to the text in chapter 4 section 2, that is 
an incomplete statement of the rule (all of the cases where the first 
syllable of the next word is stressed are covered by the above rule or one 
of the other rules in section 9).

>5) If the last syllable of a word bears the stress, and a brivla follows, 
>the two must be separated by a pause, to prevent
> confusion with the primary stress of the brivla. In this case, the 
> first word must be either a cmavo or a cmene with unusual
> stress (which already ends with a pause, of course).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org